BODY {
	FONT-SIZE: 13px; MARGIN: 0px; COLOR: #333; LINE-HEIGHT: 23px; FONT-FAMILY: Arial, Helvetica, sans-serif, 黑体; TEXT-DECORATION: none
}
#demo11{
    font-size:13px;
    color:#333;
    width:725px;
}
#demo11 img{
    float:left;
}

.font12 {
	FONT-SIZE: 13px;  LINE-HEIGHT: 22px;color:#333; FONT-FAMILY: Arial, Helvetica, sans-serif, 黑体
}
.font13 {
	FONT-SIZE: 14px; color:#002182; FONT-WEIGHT: bold;FONT-FAMILY: Arial, Helvetica, sans-serif, 黑体
}
.font14 {
	FONT-SIZE: 12px; color:#fff;FONT-FAMILY: Arial, Helvetica, sans-serif, 黑体
}
.font15 {
	FONT-SIZE: 14px; FONT-WEIGHT: bold;color:#fff; FONT-FAMILY: Arial, Helvetica, sans-serif, 黑体
}
.font16 {
	FONT-SIZE: 12px; color: #002182; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif, 黑体
}
.font17 {
	FONT-SIZE: 12px;LINE-HEIGHT: 26px; color: #333;FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif, 黑体
}
.btnSubmit {
	BACKGROUND: url(btn_submit.gif); WIDTH: 60px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 48px; BORDER-BOTTOM-STYLE: none
	}
.btnreset {
	BACKGROUND: url(btn_reset.gif); WIDTH: 60px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 48px; BORDER-BOTTOM-STYLE: none
}
.xian2{border-left-style:none;border-right-style:none;border-style:none; background-color: transparent; }

.xian{BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999 1px solid; COLOR: #000000; BORDER-BOTTOM: #999 1px solid; background-color:none; height: 20px; vertical-align: middle;line-height:20px;padding-left:4px}
a:link,a:visited{color:#333; text-decoration:none;font-size:12px;} 
a:hover,a:active{color:#ff0000; text-decoration:none;} 
a.a2:link,a.a2:visited{color:#fff; text-decoration:none;font-size:12px;FONT-WEIGHT: bold;} 
a.a2:hover,a.a2:active{color:#ffcc00; text-decoration:none;text-decoration:none;}
a.a3:link,a.a3:visited{color:#fff; text-decoration:none;font-size:12px;} 
a.a3:hover,a.a3:active{color:#ffcc00; text-decoration:underline;}
a.a4:link,a.a4:visited{color:#002182; text-decoration:underline;font-size:12px;} 
a.a4:hover,a.a4:active{color:#ff3300; text-decoration:underline;}
a.a5:link,a.a5:visited{color:#333; text-decoration:none;font-size:12px;FONT-WEIGHT: bold;} 
a.a5:hover,a.a5:active{color:#ff0000; text-decoration:underline;}

UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}

.clear {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 0px
}
.fleft {
	FLOAT: left
}
.fright {
	FLOAT: right
}
.color_green {
	COLOR: #009241
}
.color_green:hover {
	COLOR: #f60
}
.divbox {
	MARGIN-TOP: 10px; Z-INDEX: 1; WIDTH: 196px; LINE-HEIGHT: 21px; POSITION: relative; HEIGHT: 21px
}
.divbox A {
	DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND: url(sebtn1.gif) no-repeat; WIDTH: 196px; COLOR: #333; LINE-HEIGHT: 21px; HEIGHT: 21px
}
.divbox .sel {
	BACKGROUND: url(sebtn2.gif) no-repeat; COLOR: #fff
}
.sub123 {
	BORDER-RIGHT: #a4a2a4 1px solid; BORDER-TOP: #a4a2a4 1px; BACKGROUND: #fff; LEFT: 0px; BORDER-LEFT: #a4a2a4 1px solid; BORDER-BOTTOM: #a4a2a4 1px solid; POSITION: absolute; TOP: 21px
}
.sub123 LI A {
	DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; OVERFLOW: hidden; WIDTH: 194px; COLOR: #515151
}
.sub123 LI A:hover {
	DISPLAY: block; BACKGROUND: #8c8e8c; COLOR: #fff
}

IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.center { margin: }